html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}
table{border-collapse:collapse;border-spacing:0}
caption,th,td{text-align:left}
html{overflow-y:scroll;font-size:100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}
a:focus{outline:thin dotted}
article,aside,details,figcaption,figure,footer,header,hgroup,nav,section{display:block}
audio,canvas,video{display:inline-block}
audio:not([controls]){display:none}
del{color:#333}
ins{background:#fff9c0;text-decoration:none}
hr{background-color:#ccc;border:0;height:1px;margin:20px 0}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sup{top:-.5em}
sub{bottom:-.25em}
small{font-size:smaller}
img{border:0;-ms-interpolation-mode:bicubic}
.clear:after,.wrapper:after,.format-status .entry-header:after{clear:both}
.clear:before,.clear:after,.wrapper:before,.wrapper:after,.format-status .entry-header:before,.format-status .entry-header:after{display:table;content:""}
button,input,select,textarea{border:1px solid #ccc!important;line-height:1.42857;padding:4px 6px;transition:border-color .15s ease-in-out 0s,box-shadow .15s ease-in-out 0;max-width:100%}
button,input{line-height:normal}
textarea{font-size:100%;overflow:auto;vertical-align:top}
input[type="checkbox"],input[type="radio"],input[type="file"],input[type="hidden"],input[type="image"],input[type="color"]{border:0;border-radius:0;padding:0}
.entry-content img,.comment-content img,.widget img{max-width:100%}
img[class*="align"],img[class*="wp-image-"],img[class*="attachment-"]{height:auto}
img.size-full,img.size-large,img.header-image,img.wp-post-image{max-width:100%;height:auto}
embed,iframe,object,video{max-width:100%}
.entry-content .twitter-tweet-rendered{max-width:100%!important}
.alignleft{float:left}
.alignright{float:right}
.aligncenter{display:block;margin-left:auto;margin-right:auto}
.wp-caption{max-width:100%;padding:4px}
.wp-caption .wp-caption-text,.gallery-caption,.entry-caption{font-style:italic;font-size:12px;font-size:.857142857rem;line-height:2;color:#757575}
img.wp-smiley,.rsswidget img{border:0;border-radius:0;box-shadow:none;margin-bottom:0;margin-top:0;padding:0}
.entry-content dl.gallery-item{margin:0}
.gallery-item a,.gallery-caption{width:90%}
.gallery-item a{display:block}
.gallery-caption a{display:inline}
.gallery-columns-1 .gallery-item a{max-width:100%;width:auto}
.gallery .gallery-icon img{height:auto;max-width:90%;padding:5%}
.gallery-columns-1 .gallery-icon img{padding:3%}
.author .archive-header{margin-bottom:24px;margin-bottom:1.714285714rem}
.author-info{border-top:1px solid #ededed;margin:24px 0;margin:1.714285714rem 0;padding-top:24px;padding-top:1.714285714rem;overflow:hidden}
.author-description p{color:#757575;font-size:13px;font-size:.928571429rem;line-height:1.846153846}
.author.archive .author-info{border-top:0;margin:0 0 48px;margin:0 0 3.428571429rem}
.author.archive .author-avatar{margin-top:0}
.assistive-text,.site .screen-reader-text{position:absolute!important;clip:rect(1px,1px,1px,1px)}
.main-navigation .assistive-text:focus{background:#fff;border:2px solid #333;border-radius:3px;clip:auto!important;color:#000;display:block;font-size:12px;padding:12px;position:absolute;top:5px;left:5px;z-index:100000}
.entry-content pre code,.comment-content pre code{display:block}
.entry-content abbr,.comment-content abbr,.entry-content dfn,.comment-content dfn,.entry-content acronym,.comment-content acronym{border-bottom:1px dotted #666;cursor:help}
.entry-content address,.comment-content address{display:block;line-height:1.714285714;margin:0 0 24px;margin:0 0 1.714285714rem}
.wp-caption.alignleft{margin:12px 24px 12px 0;margin:.857142857rem 1.714285714rem .857142857rem 0}
.wp-caption.alignright{margin:12px 0 12px 24px;margin:.857142857rem 0 .857142857rem 1.714285714rem}
img.aligncenter,.wp-caption.aligncenter{clear:both;margin-top:12px;margin-top:.857142857rem;margin-bottom:12px;margin-bottom:.857142857rem}
img.alignleft{float:left;margin:0 20px 5px 0;max-width:100%;height:auto}
img.alignright{float:right;margin:0 0 5px 20px;max-width:100%;height:auto}
img.aligncenter{margin:0 auto 20px;max-width:100%;height:auto}
.entry-content embed,.entry-content iframe,.entry-content object,.entry-content video{margin-bottom:24px;margin-bottom:1.714285714rem}
.entry-content dl,.comment-content dl{margin:0 24px;margin:0 1.714285714rem}
.entry-content dt,.comment-content dt{line-height:1.714285714}
.entry-content dd,.comment-content dd{line-height:1.714285714;margin-bottom:24px;margin-bottom:1.714285714rem}
.entry-content table,.comment-content table{width:100%}
.entry-content td,.comment-content td{border-top:1px solid #9d948c;padding:10px;vertical-align:top}
table tr td:last-child{text-align:right}
table tr td:first-child{text-align:left}
.site-content article{padding-bottom:10px;word-wrap:normal;-webkit-hyphens:auto;-moz-hyphens:auto;hyphens:auto}
.page-links{clear:both;line-height:1.714285714}
footer.entry-meta{font-size:13px;font-size:.928571429rem;line-height:1.846153846;color:#757575}
.single-author .entry-meta .by-author{display:none}
.mu_register h2{color:#757575}
.archive-header,.page-header{margin-bottom:48px;margin-bottom:3.428571429rem;padding-bottom:22px;padding-bottom:1.571428571rem;border-bottom:1px solid #ededed}
.archive-meta{color:#757575;font-size:12px;font-size:.857142857rem;line-height:2;margin-top:22px;margin-top:1.571428571rem}
.attachment .entry-content .mejs-audio{max-width:400px}
.attachment .entry-content .mejs-container{margin-bottom:24px}
.article.attachment{overflow:hidden}
.image-attachment div.attachment{text-align:center}
.image-attachment div.attachment p{text-align:center}
.image-attachment div.attachment img{display:block;height:auto;margin:0 auto;max-width:100%}
.image-attachment .entry-caption{margin-top:8px;margin-top:.571428571rem}
article.format-aside h1{margin-bottom:24px;margin-bottom:1.714285714rem}
article.format-aside h1 a{text-decoration:none;color:#4d525a}
article.format-aside h1 a:hover{color:#2e3542}
article.format-aside .aside{padding:24px 24px 0;padding:1.714285714rem;background:#d2e0f9;border-left:22px solid #a8bfe8}
article.format-aside p{font-size:13px;font-size:.928571429rem;line-height:1.846153846;color:#4a5466}
article.format-aside blockquote:last-child,article.format-aside p:last-child{margin-bottom:0}
article.format-image footer h1{font-size:13px;font-size:.928571429rem;line-height:1.846153846}
article.format-image footer h2{font-size:11px;font-size:.785714286rem;line-height:2.181818182}
article.format-link header{padding:0 10px;padding:0 .714285714rem;float:right;font-size:11px;font-size:.785714286rem;line-height:2.181818182;font-style:italic;text-transform:uppercase;color:#848484;background-color:#ebebeb;border-radius:3px}
article.format-link .entry-content{max-width:80%;float:left}
article.format-link .entry-content a{font-size:22px;font-size:1.571428571rem;line-height:1.090909091;text-decoration:none}
article.format-quote .entry-content p{margin:0;padding-bottom:24px;padding-bottom:1.714285714rem}
article.format-quote .entry-content blockquote{display:block;padding:24px 24px 0;padding:1.714285714rem 1.714285714rem 0;font-size:15px;font-size:1.071428571rem;line-height:1.6;font-style:normal;color:#6a6a6a;background:#efefef}
.format-status .entry-header{margin-bottom:24px;margin-bottom:1.714285714rem}
.format-status .entry-header header{display:inline-block}
.format-status .entry-header h1{font-size:15px;font-size:1.071428571rem;line-height:1.6;margin:0}
.format-status .entry-header h2{font-size:12px;font-size:.857142857rem;line-height:2;margin:0}
.format-status .entry-header header a{color:#757575}
.format-status .entry-header header a:hover{color:#21759b}
.format-status .entry-header img{float:left;margin-right:21px;margin-right:1.5rem}
.comments-title{margin-bottom:48px;margin-bottom:3.428571429rem;font-size:16px;font-size:1.142857143rem;line-height:1.5}
.comments-area article{margin:24px 0;margin:1.714285714rem 0}
.comments-area article header{margin:0 0 48px;margin:0 0 3.428571429rem;overflow:hidden;position:relative}
.comments-area article header img{float:left;padding:0;line-height:0}
.comments-area article header cite,.comments-area article header time{display:block;margin-left:85px;margin-left:6.071428571rem}
.comments-area article header cite{font-style:normal;font-size:15px;font-size:1.071428571rem;line-height:1.42857143}
.comments-area article header time{line-height:1.714285714;text-decoration:none;font-size:12px;font-size:.857142857rem;color:#5e5e5e}
.comments-area article header a{text-decoration:none;color:#5e5e5e}
.comments-area article header a:hover{color:#21759b}
.comments-area article header cite a{color:#444}
.comments-area article header cite a:hover{text-decoration:underline}
.comments-area article header h4{position:absolute;top:0;right:0;padding:6px 12px;padding:.428571429rem .857142857rem;font-size:12px;font-size:.857142857rem;color:#fff;background-color:#0088d0;background-repeat:repeat-x;background-image:-moz-linear-gradient(top,#009cee,#0088d0);background-image:-ms-linear-gradient(top,#009cee,#0088d0);background-image:-webkit-linear-gradient(top,#009cee,#0088d0);background-image:-o-linear-gradient(top,#009cee,#0088d0);background-image:linear-gradient(top,#009cee,#0088d0);border-radius:3px;border:1px solid #007cbd}
.comments-area .bypostauthor cite span{position:absolute;margin-left:5px;margin-left:.357142857rem;padding:2px 5px;padding:.142857143rem .357142857rem;font-size:10px;font-size:.714285714rem}
a.comment-reply-link,a.comment-edit-link{color:#686868;font-size:13px;font-size:.928571429rem;line-height:1.846153846}
a.comment-reply-link:hover,a.comment-edit-link:hover{color:#21759b}
.commentlist .pingback{line-height:1.714285714;margin-bottom:24px;margin-bottom:1.714285714rem}
#respond{margin-top:48px;margin-top:3.428571429rem}
#respond h3#reply-title{font-size:16px;font-size:1.142857143rem;line-height:1.5}
#respond h3#reply-title #cancel-comment-reply-link{margin-left:10px;margin-left:.714285714rem;font-size:12px;font-size:.857142857rem}
#respond form{margin:24px 0;margin:1.714285714rem 0}
#respond form p{margin:11px 0;margin:.785714286rem 0}
#respond form p.logged-in-as{margin-bottom:24px;margin-bottom:1.714285714rem}
#respond form label{display:block;line-height:1.714285714}
#respond form input[type="text"],#respond form textarea{-moz-box-sizing:border-box;box-sizing:border-box;font-size:12px;font-size:.857142857rem;line-height:1.714285714;padding:10px;padding:.714285714rem;width:100%}
#respond form p.form-allowed-tags{margin:0;font-size:12px;font-size:.857142857rem;line-height:2;color:#5e5e5e}
.required{color:red}
.entry-page-image{margin-bottom:14px;margin-bottom:1rem}
.template-front-page .site-content article{border:0;margin-bottom:0}
.template-front-page .widget-area{clear:both;float:none;width:auto;padding-top:24px;padding-top:1.714285714rem;border-top:1px solid #ededed}
.template-front-page .widget-area .widget li{margin:8px 0 0;margin:.571428571rem 0 0;font-size:13px;font-size:.928571429rem;line-height:1.714285714;list-style-type:square;list-style-position:inside}
.template-front-page .widget-area .widget li a{color:#757575}
.template-front-page .widget-area .widget li a:hover{color:#21759b}
.template-front-page .widget-area .widget_text img{float:left;margin:8px 24px 8px 0;margin:.571428571rem 1.714285714rem .571428571rem 0}
.widget-area .widget ul ul{margin-left:12px;margin-left:.857142857rem}
.widget_rss li{margin:12px 0;margin:.857142857rem 0}
.widget_recent_entries .post-date,.widget_rss .rss-date{color:#aaa;font-size:11px;font-size:.785714286rem;margin-left:12px;margin-left:.857142857rem}
#wp-calendar{margin:0;width:100%;font-size:13px;font-size:.928571429rem;line-height:1.846153846;color:#686868}
#wp-calendar th,#wp-calendar td,#wp-calendar caption{text-align:left}
#wp-calendar #next{padding-right:24px;padding-right:1.714285714rem;text-align:right}
.widget_search label{display:block;font-size:13px;font-size:.928571429rem;line-height:1.846153846}
.widget_twitter li{list-style-type:none}
.widget_twitter .timesince{display:block;text-align:right}
img#wpstats{display:block;margin:0 auto 24px;margin:0 auto 1.714285714rem}
@media screen and (min-width:600px) {
.author-avatar{float:left;margin-top:8px;margin-top:.571428571rem}
.author-description{float:right;width:80%}
.menu-toggle{display:none}
#respond form input[type="text"]{width:46.333333333%}
#respond form textarea.blog-textarea{width:79.666666667%}
.template-front-page .site-content,.template-front-page article{overflow:hidden}
.template-front-page.has-post-thumbnail article{float:left;width:47.916666667%}
.entry-page-image{float:right;margin-bottom:0;width:47.916666667%}
.template-front-page .widget-area .widget,.template-front-page.two-sidebars .widget-area .front-widgets{float:left;width:51.875%;margin-bottom:24px;margin-bottom:1.714285714rem}
.template-front-page .widget-area .widget:nth-child(odd){clear:right}
.template-front-page .widget-area .widget:nth-child(even),.template-front-page.two-sidebars .widget-area .front-widgets + .front-widgets{float:right;width:39.0625%;margin:0 0 24px;margin:0 0 1.714285714rem}
.template-front-page.two-sidebars .widget,.template-front-page.two-sidebars .widget:nth-child(even){float:none;width:auto}
.commentlist .children{margin-left:48px;margin-left:3.428571429rem}
}
@media screen and (min-width:960px) {
body{background-color:#e6e6e6}
body .site{padding:0 40px;padding:0 2.857142857rem;margin-top:48px;margin-top:3.428571429rem;margin-bottom:48px;margin-bottom:3.428571429rem;box-shadow:0 2px 6px rgba(100,100,100,0.3)}
body.custom-background-empty{background-color:#fff}
body.custom-background-empty .site,body.custom-background-white .site{padding:0;margin-top:0;margin-bottom:0;box-shadow:none}
}
@media print {
body{background:none!important;color:#000;font-size:10pt}
footer a[rel=bookmark]:link:after,footer a[rel=bookmark]:visited:after{content:" [" attr(href) "] "}
a{text-decoration:none}
.entry-content img,.comment-content img,.author-avatar img,img.wp-post-image{border-radius:0;box-shadow:none}
.site{clear:both!important;display:block!important;float:none!important;max-width:100%;position:relative!important}
.site-header{margin-bottom:72px;margin-bottom:5.142857143rem;text-align:left}
.site-header h1{font-size:21pt;line-height:1;text-align:left}
.site-header h2{color:#000;font-size:10pt;text-align:left}
.site-header h1 a,.site-header h2 a{color:#000}
.author-avatar,#colophon,#respond,.commentlist .comment-edit-link,.commentlist .reply,.entry-header .comments-link,.entry-meta .edit-link a,.page-link,.site-content nav,.widget-area,img.header-image,.main-navigation{display:none}
.wrapper{border-top:none;box-shadow:none}
.site-content{margin:0;width:auto}
.entry-header .entry-title,.entry-title{font-size:21pt}
footer.entry-meta,footer.entry-meta a{color:#444;font-size:10pt}
.author-description{float:none;width:auto}
.commentlist > li.comment{background:none;position:relative;width:auto}
.commentlist .avatar{height:39px;left:2.2em;top:2.2em;width:39px}
.comments-area article header cite,.comments-area article header time{margin-left:50px;margin-left:3.57142857rem}
}
@media all {
body{font-family:'Oxygen',sans-serif;color:#000;background:#304789;line-height:normal;font-size:16px;font-weight:400}
.img-responsive{display:inline-block}
.site-header{z-index:1002;background:rgba(255,255,255,1);border-bottom:1px solid #304789}
.header_top{background:none;position:relative;z-index:1001}
.button{-webkit-border-radius:5px;border-radius:5px;text-decoration:none;border:none;color:#fff;font-size:20px;text-align:center;padding:5px 10px;display:inline-block;background:#ef720e;text-shadow:0 2px 2px #000;font-weight:700;text-transform:uppercase}
.button:hover,.button:focus{background:#ef6500;color:#fff;text-decoration:none}
.button_blue{-webkit-border-radius:5px;border-radius:5px;text-decoration:none;border:none;color:#fff;font-size:20px;text-align:center;padding:5px 10px;display:inline-block;background:#1e3889;text-shadow:0 2px 2px #000;font-weight:700;text-transform:uppercase}
.button_blue:hover,.button_blue:focus{background:#001b6f;color:#fff;text-decoration:none}
.logo{width:100%;text-align:center;position:relative}
.logo a{display:inline-block;position:relative;z-index:1000;position:absolute;left:0;top:15px}
.logo a img{height:auto;max-width:100%}
.phone_icon{display:none}
.phone{font-size:24px;text-align:center;font-weight:700;text-shadow:0 2px 2px #000;color:#fff;background:#ef720e;text-transform:uppercase;padding:10px 5px}
.a_rating{padding:10px 0}
.emergency{font-size:15px;text-align:center;font-weight:700;color:#fff;background:#435893;padding:10px 5px}
.emergency span{font-weight:400;font-size:14px}
.nav > .dropdown .dropdown-menu{float:none}
.wrapfixed{-webkit-box-shadow:0 0 10px 5px rgba(0,0,0,0.3);box-shadow:0 0 10px 5px rgba(0,0,0,0.3)}
.navbar{margin:0;min-height:0;border:none;background:none;padding:10px 0;position:relative}
.navbar-collapse{padding:0}
.nav>li{border-left:1px solid #7c7c7c}
.nav>li:last-child{border-right:1px solid #7c7c7c}
.nav li a{padding:0;text-align:center;height:30px;line-height:30px;color:#000;font-size:16px;white-space:nowrap;text-decoration:none;margin:0;background:none}
.nav li.active a{color:#ef720e;background:none}
.nav li a:hover,.nav li a:focus{color:#ef720e;background:none}
.nav li.active a .caret{border-bottom-color:#000;border-top-color:#000}
.nav li a:hover .caret,.nav li a:focus .caret{border-bottom-color:#ef720e;border-top-color:#ef720e}
.nav .open > a .caret,.nav .open > a:hover .caret,.nav .open > a:focus .caret{border-bottom-color:#ef720e;border-top-color:#ef720e}
.current-menu-ancestor>a{color:#ef720e!important;background:none!important}
.current-menu-parent>a{color:#ef720e!important;background:none!important}
.dropdown-menu{-webkit-border-radius:0;border-radius:0;margin:0;padding:0;border:none;min-width:300px;box-shadow:none;border-top:none;background:#ef720e;-webkit-box-shadow:none;box-shadow:none;border:none}
.wrapfixed .navbar-collapse .dropdown-menu{max-height:340px;overflow:auto}
.dropdown-menu .dropdown-menu{-webkit-box-shadow:none!important;box-shadow:none!important}
.dropdown-menu li ul li{border-top:none}
.dropdown-menu li ul li a{padding-left:20px}
.dropdown-menu li{border-bottom:1px solid #fff;border-left:none}
.dropdown-menu li:last-child{border:none}
.dropdown-menu li a{background:none!important;color:#fff;border:none!important;text-transform:none;padding:10px;text-align:left;height:auto;white-space:normal;line-height:normal;font-size:14px}
.dropdown-menu li a:hover,.dropdown-menu li a:focus,.dropdown-menu li.active a{border:none!important;color:#fff!important;background:#304789!important}
.dropdown-submenu>.dropdown-menu{display:block;position:relative!important;background:none;width:100%;padding:0;margin:0;border:none;-webkit-border-radius:0;border-radius:0}
.dropdown-menu > .active > a,.dropdown-menu > .active > a:focus,.dropdown-menu > .active > a:hover{color:#fff!important;background:#304789!important}
.active .dropdown-menu li a{background:none!important}
.active .dropdown-menu li a:hover,.active .dropdown-menu li a:focus{color:#fff!important;background:#304789!important}
.nav .open > a,.nav .open > a:focus,.nav .open > a:hover{color:#ef720e!important;background:none!important;border-color:transparent}
.button_nav{position:relative;padding:9px;float:left;margin-top:9px;margin-left:15px;margin-bottom:8px;background-color:transparent;border:1px solid transparent;border-radius:4px}
.navbar-inverse .button_nav{border:none!important;background-color:#304789!important}
.navbar-inverse .navbar-toggle:focus .button_nav,.navbar-inverse .navbar-toggle:hover .button_nav{background:#ef720e!important;background-image:none;box-shadow:none}
.navbar-toggle{width:100%;margin:0;padding:0;background:none;border:none!important;position:relative;background:none}
.navbar-toggle .sr-only{position:absolute;top:0;left:0;text-align:center;display:block;width:180px;height:50px;clip:rect(auto,auto,auto,auto);font-size:18px;line-height:50px;color:#000;margin:0}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}
.navbar-inverse .navbar-toggle:hover .sr-only,.navbar-inverse .navbar-toggle:focus .sr-only{color:#000}
.navbar-inverse .navbar-toggle:hover,.navbar-inverse .navbar-toggle:focus{background:none;border:none;padding:8px}
.nav{display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex}
.nav>li{-webkit-box-flex:1;-moz-box-flex:1 1 auto;-webkit-flex:1 1 auto;-ms-flex:1 1 auto;flex:1 1 auto}
.nav{display:flex;flex-wrap:wrap;display:-webkit-box}
.nav>li{flex:1 1 auto!important;-webkit-box-flex:1!important}
.current-menu-item ul li a{color:#fff!important}
.current-menu-item ul li a:hover,.current-menu-item ul li a:focus{color:#fff!important;background:#304789!important}
.header_bg{background:url(images/header_bg.jpg) no-repeat center -180px}
.tag{background:rgba(48,71,137,0.9);color:#fff;text-shadow:0 2px 2px #000;font-weight:700;font-size:28px;text-align:center;padding:20px 0;margin-bottom:30px}
.tag strong{text-transform:uppercase;font-size:36px;font-weight:700;display:block}
.tag strong span{color:#ffa258}
.carousel-control.right{left:auto;right:0}
.carousel-control.right:hover,.carousel-control.left:hover{opacity:.7}
.carousel-control.left{left:0;right:auto}
.carousel .carousel-inner .item{opacity:0;transition-property:opacity;-webkit-transition-property:opacity}
.carousel .carousel-inner .active{opacity:1}
.carousel .carousel-inner .active.left,.carousel .carousel-inner .active.right{left:0;opacity:0;z-index:1}
.carousel .carousel-inner .next.left,.carousel .carousel-inner .prev.right{opacity:1}
.carousel{background:#fff;margin:0 auto;-webkit-transform:rotate(0.000001deg);position:relative}
.carousel-caption{top:30px;font-size:20px;font-weight:300;text-shadow:0 3px 3px #000;right:20%;left:20%}
.carousel-caption p{margin:20px 0}
.carousel-caption .button{background:rgba(15,28,59,0.5);border:1px solid rgba(255,255,255,0.2);font-size:20px}
.carousel-caption .button:hover,.carousel-caption .button:hover{border:1px solid rgba(255,255,255,0.5);background:#121d34}
.carousel-caption h2{color:#fff}
.carousel-control{color:#fff;z-index:1002}
.carousel-control span{font-size:40px!important;height:40px!important}
.carousel-indicators{width:200px;left:50%;margin:0 0 0 -100px;bottom:120px;top:auto;display:none}
.carousel-indicators li{vertical-align:top;margin:0;display:inline-block;vertical-align:middle;margin:5px;background:#000;border:2px solid #fff}
.carousel-indicators .active{background:#008dcb;height:20px;width:20px;margin:10px 5px;border:2px solid #fff}
.carousel-indicators li{height:20px;width:20px}
.slide_img{background-size:cover;min-height:945px;display:block;background-position:bottom center}
.video{border:1px solid #fff;-webkit-box-shadow:0 0 20px 0 rgba(0,0,0,0.6);box-shadow:0 0 20px 0 rgba(0,0,0,0.6);background:#fff}
.video_started{padding-bottom:30px}
.win_started{border:1px solid #fff;-webkit-box-shadow:0 0 20px 0 rgba(0,0,0,0.6);box-shadow:0 0 20px 0 rgba(0,0,0,0.6);background:#ef720e;text-align:center;color:#fff;text-shadow:0 2px 2px #000;font-weight:700;min-height:423px}
.win{background:#1e3889;padding:15px 25px;border-bottom:1px solid #fff}
.win span{font-size:14px}
.started{background:#ef720e;padding:15px 25px}
.win_started h3{margin:10px 0;font-size:32px;color:#fff}
.win_started .button,.win_started .button_blue{display:block;margin-top:15px}
.win .button{background-image:url(images/facebook.png);background-repeat:no-repeat;background-position:right 3px;border-right:5px solid rgba(0,0,0,0)}
.boxes{padding-bottom:30px}
.box{text-align:center}
.boxin{text-align:center;position:relative;display:inline-block;background:rgba(255,255,255,0.8);-webkit-box-shadow:0 0 20px 0 rgba(0,0,0,0.6);box-shadow:0 0 20px 0 rgba(0,0,0,0.6);padding:20px}
.boxin p{margin:0!important}
.boxin h2{font-size:20px;text-transform:uppercase;margin-top:0}
.boxin img{border:1px solid #304789;padding:1px;margin-bottom:0;-webkit-transition:all 200ms linear;-moz-transition:all 200ms linear;-ms-transition:all 200ms linear;-o-transition:all 200ms linear;transition:all 200ms linear}
.boxin img:hover{opacity:.8}
.boxes_services{background:#ef720e;padding:30px 0 0}
.boxin_services{background:#fff;text-align:center;position:relative;margin-bottom:30px}
.boxin_services:hover,.boxin_services:focus{background:rgba(255,255,255,0.85);-webkit-transition:all 200ms linear;-moz-transition:all 200ms linear;-ms-transition:all 200ms linear;-o-transition:all 200ms linear;transition:all 200ms linear}
.boxin_services a{padding:30px 20px;display:block;position:relative;z-index:1000}
.boxin_services h3{margin:0;font-size:15px;font-weight:700;position:absolute;bottom:15px;left:0;width:100%;padding:0 5px;line-height:normal}
.siderbar_logo{padding:10px 5px!important;background:none!important;display:inline-block;width:50%;margin-bottom:0!important;vertical-align:middle}
.siderbar_logo a{padding:0!important}
.siderbar_logo img{max-width:100%;height:auto;margin-bottom:0}
.logos_div{text-align:center}
.widget-area .widget{margin-bottom:30px;padding:20px;background:#304789;color:#fff}
.widget-area .widget h2{font-size:22px;margin-top:0;color:#fff;text-transform:uppercase;font-weight:400}
.widget-area .widget:last-child{margin-bottom:0;border:none}
.widget-area .widget ul{margin:0;padding:0}
.widget-area .widget ul li{list-style-type:none;margin:0;padding:0;border-bottom:1px solid #5b606e}
.widget-area .widget a,.widget-area .widget a:hover,.widget-area .widget a:focus{color:#fff;display:block;padding:10px 0}
.widget-area .widget a{text-decoration:none}
.widget-area .widget a:hover,.widget-area .widget a:focus{text-decoration:underline}
.content ul{padding-left:25px;margin:10px 0}
.content ul li{margin:5px 0;list-style-position:outside}
.content_colums{min-height:400px}
.content{line-height:1.5em;padding:30px 0;background:#fff}
.container_text .wrapper{padding:30px}
h1,h2,h3,h4,h5,h6{margin:0;margin:20px 0 10px 0;font-family:'Oxygen',sans-serif;color:#000;font-weight:700}
h1{font-size:30px;margin-top:10px;color:#304789}
h2{font-size:24px}
h3{font-size:20px}
h4{font-size:18px}
.entry-content h1,.entry-content h2,.entry-content h3,.entry-content h4{clear:none}
.footer_box{padding:15px;color:#fff}
.footer_box h3{color:#fff;font-size:26px;margin:10px 0 20px}
.write_review a{display:inline-block;margin:0 15px 15px 0}
.footer_box strong{font-size:22px;font-weight:400}
.footer{padding:20px 0 30px;background:none}
.footer .container{position:relative}
.footer a,.footer a:hover,.footer a:focus{color:#fff}
.footer p{margin-top:0!important}
.footer ul{margin:0;padding:0;margin-bottom:10px}
.footer ul li{padding:0 10px;list-style-type:none;display:inline-block;border-right:1px solid #fff;margin-right:-4px}
.footer ul li:last-child{border:none}
.menu-footer-menu-container{text-align:center;padding:20px 0 10px;border-top:1px solid #949fc0}
.menu-footer-menu-container a{text-decoration:none}
.menu-footer-menu-container a:hover,.menu-footer-menu-container a:focus{text-decoration:underline}
.menu-footer-menu-bottom-container{text-align:center;padding:0 0 10px}
.menu-footer-menu-bottom-container a{text-decoration:none}
.menu-footer-menu-bottom-container a:hover,.menu-footer-menu-container a:focus{text-decoration:underline}
.copy{text-align:center;color:#fff}
a{color:#304789;text-decoration:underline}
a:hover{color:#304789;text-decoration:none}
a:focus{color:#304789;outline:none}
.ul_cols{columns:3;-webkit-columns:3;-moz-columns:3}
.entry-content ul,ol{padding-left:25px;margin-bottom:10px}
.entry-content ul li,.entry-content ol li{margin-bottom:5px;list-style-position:outside}
.wpcf7-form-control{line-height:1.42857;padding:4px 6px;transition:border-color .15s ease-in-out 0s,box-shadow .15s ease-in-out 0;border-color:#706a60}
div.wpcf7-validation-errors{padding:5px!important}
.wpcf7-form-control{border:1px solid #706a60!important;width:100%;color:#000!important}
.wpcf7-submit{-webkit-border-radius:5px;border-radius:5px;text-decoration:none;border:none;color:#fff!important;font-size:20px;text-align:center;padding:5px 10px;display:inline-block;background:#ef720e;text-shadow:0 2px 2px #000;text-transform:uppercase;font-weight:700}
.wpcf7-submit:hover,.wpcf7-submit:focus{background:#ef6500;color:#fff;text-decoration:none}
div.wpcf7-response-output{margin:0}
label{font-weight:400;display:block}
span.wpcf7-not-valid-tip{color:#ff5151}
div.wpcf7 .ajax-loader{display:none}
.wpcf7-captchac{-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;display:inline-block;vertical-align:top}
.wpcf7-captchar{width:140px!important;display:inline-block;vertical-align:top}
.wpcf7-response-output{padding:10px 10px 0!important}
.wpcf7-textarea{height:140px;width:100%}
.wpcf7-form p{margin:0 0 10px!important}
.text_content .wpcf7-form-control{border:1px solid #CCC!important}
.text_content .wpcf7-captchac{padding:0}
.text_content .wpcf7-submit{border:none!important}
.wpcf7-text{width:100%}
.text_content .wpcf7-radio{border:none!important}
.site-content article{-moz-hyphens:none;word-wrap:normal}
.right_side .widget{padding-bottom:20px}
.italic_text{font-style:italic}
.align_center{text-align:center}
.clear{clear:both;height:0}
.no_padding{padding:0}
p{margin:10px 0}
.text_content img.alignleft{float:left;margin:0 20px 10px 0;border:1px solid #000;max-width:100%;height:auto}
.text_content img.alignright{float:right;margin:0 0 10px 20px;border:1px solid #000;max-width:100%;height:auto}
.text_content img.aligncenter{margin:0 auto 15px;border:1px solid #000;max-width:100%;height:auto}
.text_content img.alignnone{margin:10px;border:1px solid #000}
.bottom_logos p{background:#fff;padding:30px}
.bottom_logos img{display:inline-block;vertical-align:middle;margin:15px}
.bottom_area{background:#eaeaea;text-align:center;color:#000;padding:30px}
.follow{padding-top:20px}
.follow a{color:#fff;display:inline-block;height:36px;line-height:40px;margin:0 2px;text-align:center;width:36px;background:#000}
.follow a i{color:#fff;font-size:20px}
.facebook{background:#2f5c95 none repeat scroll 0 0!important}
.twitter{background:#02aee0 none repeat scroll 0 0!important}
.google{background:#ef3f3f none repeat scroll 0 0!important}
.linkedin{background:#0371b0 none repeat scroll 0 0!important}
.follow a:hover{background:#000 none repeat scroll 0 0!important}
.contact_details{padding-left:100px}
.footer_boxin h2{margin-top:0}
.footer_boxes{padding-bottom:10px}
.copyright{text-align:center;font-size:14px}
.no_border{border:none!important}
.cities{ margin:20px 0; text-align:center; color:#fff;}
.cities .widgettitle{ color:#fff !important; margin-top:10px !important;}
}
@media (max-width:1200px) {
.ul_cols{columns:2;-webkit-columns:2;-moz-columns:2}
.win{font-size:13px;padding:15px 20px 10px}
.started{padding:15px 20px 10px}
.emergency{font-size:14px}
.win span{font-size:13px}
.win_started{min-height:0}
.win_started h3{font-size:26px;margin-top:0}
.win p{margin:6px 0}
.boxin h2{font-size:16px}
}
@media all and (max-width:991px) {
.footer_boxes{text-align:center}
.footer_boxin{border-bottom:1px solid #adadad;padding-bottom:20px}
.footer_box:last-child .footer_boxin{border-bottom:none;padding-bottom:0}
.a_rating{display:none}
.tag strong{font-size:26px}
.tag{font-size:20px}
.win{font-size:16px;padding:15px 20px}
.win span{font-size:14px}
.win_started h3{font-size:26px}
.win p{margin:10px 0}
.header_bg{background:url(images/header_bg.jpg) no-repeat scroll center top #fff;background-size:cover}
.box .boxin{margin-bottom:15px}
.box:last-child .boxin{margin-bottom:0}
.siderbar_logo{width:20%}
.boxin h2{font-size:18px}
}
@media (max-width:767px) {
.nav > .dropdown .dropdown-menu{float:none}
.nav li{border-bottom:1px solid #7c7c7c}
.nav{border-top:1px solid #7c7c7c;margin-bottom:15px}
.nav li a{padding:10px;height:auto;line-height:normal}
.nav>li{border-left:none}
.nav>li:last-child{border-right:none}
.nav li ul li{border-top:none;border-bottom:none}
.nav li ul li ul li{border-top:none}
.navbar{-webkit-border-radius:0;border-radius:0;height:auto;padding:0;margin:0 -15px}
.nav{overflow:auto;padding-right:0;-webkit-border-radius:0;border-radius:0;background:none;display:block;max-height:340px}
.nav li ul li a{text-align:center}
.navbar-inverse .navbar-collapse,.navbar-inverse .navbar-form{border-color:transparent}
.dropdown-menu{width:100%;position:relative}
.nav .open > a{-webkit-box-shadow:none;box-shadow:none}
.nav .open > a:focus,.nav .open > a:hover{-webkit-box-shadow:none;box-shadow:none}
.dropdown-menu li{border-top:none}
.button_nav{margin:0}
.navbar-toggle{width:auto;float:right;padding:8px}
.navbar-toggle .sr-only{display:none}
.phone_icon{display:inline-block;position:absolute;top:10px;right:58px;z-index:1001}
.phone_icon i{color:#fff;background:#ef720e;width:42px;height:32px;display:inline-block;text-align:center;line-height:34px;font-size:22px;-webkit-border-radius:4px;border-radius:4px}
.phone{display:none}
.emergency{display:none}
.logo{min-height:50px;z-index:1001;text-align:left;padding:10px 0}
.logo a img{max-width:120px}
}
@media (max-width:600px) {
img.alignleft{float:none;margin:0 auto 20px;display:block}
img.alignright{float:none;margin:0 auto 20px;display:block}
img.aligncenter{display:block}
.text_content img.alignleft{float:none;margin:0 auto 20px;display:block}
.text_content img.alignright{float:none;margin:0 auto 20px;display:block}
.text_content img.aligncenter{display:block}
h1{font-size:24px;line-height:28px}
h2{font-size:22px;line-height:26px}
h3{font-size:20px;line-height:24px}
h4{font-size:18px;line-height:22px}
.tag strong{font-size:22px}
.tag{font-size:18px}
.button{font-size:18px}
.button_blue{font-size:18px}
.win .button{background-position:right 2px}
.siderbar_logo{width:50%}
.box_services{float:none;width:100%}
}
@media all and (transform-3d),(-webkit-transform-3d) {
.carousel .carousel-inner > .item.next,.carousel .carousel-inner > .item.active.right{opacity:0;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
.carousel .carousel-inner > .item.prev,.carousel .carousel-inner > .item.active.left{opacity:0;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
.carousel .carousel-inner > .item.next.left,.carousel .carousel-inner > .item.prev.right,.carousel .carousel-inner > .item.active{opacity:1;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
}
a[href^=tel]{color:inherit!important}
.win_started a{color:#fff!important} 